#slider-project {
  overflow: hidden;
  position: relative;
}

#slider-project,
#slider-project .slick-slider,
#slider-project .slick-list {
  max-width: 100%;
  width: 100%;
  /* height: 100% !important; */
}
#slider-project .slick-slider {
  margin: 24px 0 72px 0;
}
#slider-project .slick-list {
  padding: 0px 0px !important;
}

#slider-project .slick-list .wpct-block-slider-slide > .wp-block-group {
  /* height: 100%; */
  padding: 24px 120px !important;
}
#slider-project .slick-list .wpct-block-slider-slide > .wp-block-group > h2 {
  margin-bottom: 0;
}
/* First slide illustartions */

#slider-project #hero-title {
  position: relative;
  z-index: 2;
  max-width: 1100px;
}

#slider-project #hero-title::after {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/hero.png) !important;
  position: absolute;
  left: -100px;
  top: -20px;
  width: 313px;
  height: 175px;
  z-index: -1;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
#slider-project #hero-title::before {
  content: "";
  background-image: url(/wp-content/themes/wpct-sc/assets/images/hero2.png) !important;
  position: absolute;
  right: -240px;
  top: -20px;
  width: 313px;
  height: 203px;
  z-index: -1;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}

#slider-project .slick-list .wpct-block-slider-slide .sc-slide-row {
  max-width: 1100px;
}

#slider-project ul.slick-dots {
  color: var(--wp--preset--color--black);
  position: absolute;
  bottom: -24px !important;
  left: 120px;
  padding: 12px;
  background: var(--wp--preset--color--white);
  border-radius: 48px;
}

#slider-project ul.slick-dots button {
  background-color: var(--wp--preset--color--black);
}
#slider-project ul.slick-dots > li {
  display: flex;
}
#slider-project ul.slick-dots > li:nth-child(n + 2) {
  margin-left: 8px;
}
#slider-project ul.slick-dots button {
  height: 16px;
  width: 16px;
}
#slider-project ul.slick-dots .slick-active button {
  width: 60px !important;
  border-radius: 8px !important;
}
#slider-project .wpct-block-slider-arrows {
  position: absolute !important;
  left: 500px;
  gap: 0;
  margin: 0;
  bottom: 48px !important;
}
#slider-project .wpct-block-slider-arrows .slick-arrow {
  margin: 0;
}
#slider-project .wpct-block-slider-arrows .slick-arrow::before,
#slider-project .wpct-block-slider-arrows-mobile .slick-arrow::before {
  content: "";
  height: 40px !important;
  left: 4px;
  position: absolute !important;
  top: 0;
  width: 40px !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/play_and_pause.png) !important;
  transform: rotate(180deg);
}

/* mobile versions slick dots */

@media (max-width: 782px) {
  #slider-project
    .slick-list
    .wpct-block-slider-slide
    > .wp-block-group:not(#slider-project #first-slide) {
    padding: 8px 24px !important;
  }
  #slider-project #first-slide {
    padding: 24px !important;
  }
  #slider-project .slick-list .wpct-block-slider-slide > .wp-block-group > h2 {
    font-size: clamp(1.75rem, 5vw, 2rem);
  }
  #slider-project .slick-list .wpct-block-slider-slide h3 {
    font-size: 20px !important;
  }
  #slider-project .slick-list .wpct-block-slider-slide p {
    font-size: var(--wp--preset--font-size--main) !important;
  }
  #slider-project .slick-list .wpct-block-slider-slide .sc-slide-row {
    flex-direction: column;
  }
  #slider-project #hero-title::before {
    right: unset;
    left: 80%;
    height: 90px;
  }
  #slider-project #hero-title::after {
    left: 0;

    height: 90px;
  }
  #slider-project ul.slick-dots {
    left: 0;
    margin-right: auto;
    margin-left: auto;
    right: 0;
    width: fit-content;
  }
  #slider-project ul.slick-dots > li:nth-child(n + 2) {
    margin-left: 8px;
  }
  #slider-project ul.slick-dots button {
    height: 8px;
    width: 8px;
  }
  #slider-project ul.slick-dots .slick-active button {
    width: 24px !important;
  }
  #slider-project .wpct-block-slider-arrows-mobile {
    width: 100% !important;
    position: absolute;
    top: 300px;
    z-index: 10;
    justify-content: space-between;
  }
}
